* {
  box-sizing: border-box;
}

@font-face {
  font-family: SegoeUI;
  src: url(/fonts/SegoeUI.woff);
}

body {
  margin: 0;
  font-family: SegoeUI;
}

div {
  font-family: SegoeUI;
}

img {
  vertical-align: middle;
}

body.modal-open {
  height: 100vh;
  overflow-y: hidden;
}

/* Slideshow container */

.slideshow-container {
  max-width: 100%;
  position: relative;
  margin: auto;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  position: absolute;
  top: 18%;
  text-align: center;
}

.button_container {
  display: flex;
  gap: 30px;
}

.btn1 {
  font-size: 12px;
  font-weight: 600;
  padding: 8px 18px;
  border-radius: 25px;
  color: #fff;
  background: rgba(0, 0, 0, 0);
  border: 2px solid #e87a39;
  cursor: pointer;
  transition: 0.3s;
}

.btn2 {
  font-size: 12px;
  font-weight: 600;
  padding: 8px 18px;
  border-radius: 25px;
  color: #fff;
  border-width: 0px;
  background: rgb(232, 122, 57) !important;
  background: linear-gradient(
    90deg,
    rgba(232, 122, 57, 1) 2%,
    rgba(158, 113, 213, 1) 47%,
    rgba(37, 166, 245, 1) 100%
  ) !important;
  cursor: pointer;
  transition: 0.3s;
}
.btn2:hover {
  background: linear-gradient(
    90deg,
    rgba(232, 122, 57, 1) 25%,
    rgb(150, 100, 212) 77%,
    rgba(37, 166, 245, 1) 100%
  );
}
.btn1:hover {
  color: #000000;
  background: linear-gradient(
    90deg,
    rgba(232, 122, 57, 1) 2%,
    rgba(158, 113, 213, 1) 47%,
    rgba(37, 166, 245, 1) 100%
  );
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators 
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}*/

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {
    opacity: 0.4;
  }
  to {
    opacity: 1;
  }
}

@keyframes fade {
  from {
    opacity: 0.4;
  }
  to {
    opacity: 1;
  }
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .prev,
  .next,
  .text {
    font-size: 11px;
  }
  .dot {
    height: 10px;
    width: 10px;
  }
}

@media only screen and (max-width: 500px) {
  .prev,
  .next,
  .text {
    font-size: 14px;
  }
}

.Enterprise_Offerings {
  margin: 0 auto;
  width: 100%;
  height: auto;
  text-align: center;
  padding-top: 20px;
  padding-left: 12%;
  padding-right: 12%;
}
.Enterprise_Offerings .customers {
  width: 100%;
  height: auto;
}
.card {
  border-radius: 16px;
  color: #4d4d4d;
  padding: 2rem;
  height: 22rem;
  box-shadow: 6px 5px 20px lightgrey;
}
.cards {
  max-width: 1364px;
  margin: 2% auto;
  display: grid;
  gap: 2rem;
  grid-template-columns: repeat(3, 1fr);
}

.card .product_logo {
  height: 28px;
}
.product_logo img {
  height: 100%;
  width: auto;
}
.arrow-button {
  display: flex;
  color: #1592e6;
  background-color: rgba(0, 0, 0, 0);
  padding: 10px 16px;
  border-radius: 20px;
  border: none;
  transition: all 0.3s ease;
  font-weight: bold;
  cursor: pointer;
  align-items: center;
  font-size: 10px;
  font-style: italic;
}

.arrow-button > .arrow {
  width: 6px;
  height: 6px;
  border-right: 2px solid #1592e6;
  border-bottom: 2px solid #1592e6;
  position: relative;
  transform: rotate(-45deg);
  margin: 0 6px;
  transition: all 0.3s ease;
}

.arrow-button > .arrow::before {
  display: block;
  background-color: currentColor;
  width: 3px;
  transform-origin: bottom right;
  height: 2px;
  position: absolute;
  opacity: 0;
  bottom: calc(-2px / 2);
  transform: rotate(45deg);
  transition: all 0.3s ease;
  content: "";
  right: 0;
}

.arrow-button:hover > .arrow {
  transform: rotate(-45deg) translate(4px, 4px);
  border-color: text-hover-color;
}

.arrow-button:hover > .arrow::before {
  opacity: 1;
  width: 8px;
}

.arrow-button:hover {
  background-color: #eeeeee;
  color: #1592e6;
}

.Cadjin_features {
  margin: 0 auto;
  padding-top: 40px;
  width: 100%;
  height: auto;
  text-align: center;
  padding-left: 12%;
  padding-right: 12%;
  background-color: #f0f0f0;
}
.Feature_Cards {
  max-width: 1200px;
  margin: 2% auto;
  display: grid;
  grid-template-columns: repeat(4, minmax(0, 1fr));
}
.Feature_card {
  color: #4d4d4d;
  padding: 2rem;
  height: 12rem;
}
.Feature_Cards .Feature_logo {
  height: 50px;
  display: flex;
  justify-content: center;
}
.Feature_logo img {
  height: 100%;
  width: auto;
} /*------------------------------------*/
.Cadjin_Unified-CXM {
  margin: 0 auto;
  padding-top: 40px;
  width: 100%;
  height: auto;
  text-align: center;
  padding-left: 12%;
  padding-right: 12%;
}
.Cadjin_Unified-CXM .Unified-CXM {
  width: 100%;
  height: auto;
}

.Cadjin_Lead_form {
  margin: 0 auto;
  padding-top: 80px;
  padding-bottom: 80px;
  width: 100%;
  height: auto;
  text-align: center;
}
.Cadjin_Lead_form .Lead_form_Background {
  width: 100%;
  height: auto;
}

.columns {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  height: auto;
  margin: 5px 0;
  padding: 10px;
  border-radius: 20px;
  background-image: url("/Images/Cadjin_Form_background.webp");
  background-size: cover;
  background-repeat: no-repeat;
}

.columns-download-modal {
  position: relative;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  height: auto;
  margin: 5px 0;
  padding: 10px;
  border-radius: 20px;
}

.columns-download-modal:before {
  content: " ";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 0.9;
  background-image: url("/Images/Cadjin_Form_background.webp");
  background-repeat: no-repeat;
  background-position: 50% 0;
  background-size: cover;
  border-radius: 20px;
  z-index: -10;
}
.column {
  flex: 1;
  border-radius: 18px;
  margin: 20px;
  padding: 30px;
  text-align: left;
  transition: 0.3s;
}
.registraion-page {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.form_header {
  padding: 15px 0;
}
.row {
  display: flex;
  flex-direction: row;
}
.input-group {
  flex: 1;
  display: flex;
  flex-direction: column;
  margin: 10px 10px;
}

@media only screen and (max-width: 600px) {
  .whatsapp-float {
    position: fixed;
    width: 40px;
    height: 40px;
    bottom: 40px;
    right: 40px;
    text-align: center;
    z-index: 80;
  }
}

.whatsapp-float {
  position: fixed;
  width: 50px;
  height: 50px;
  bottom: 40px;
  right: 40px;
  text-align: center;
  z-index: 80;
}
/*........ 15 SUPPORTED PLATFORMS AND OS Logo Slider..........*/
@keyframes slide {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}
.logos {
  display: block !important;
  /* display: flex;
  justify-content: space-between; */
  width: 100%;
  overflow: hidden !important;
  padding: 1px 0 !important;
  white-space: nowrap !important;
  position: relative !important;
}
.logos::before,
.logos:after {
  position: absolute !important;
  top: 0 !important;
  width: 25% !important;
  height: 100% !important;
  content: "" !important;
  z-index: 2 !important;
  border: 1ps solid green !important;
}
.logos::before {
  left: 0 !important;
  background: linear-gradient(
    to left,
    rgba(255, 255, 255, 0),
    white
  ) !important;
}
.logos::after {
  right: 0 !important;
  background: linear-gradient(
    to right,
    rgba(255, 255, 255, 0),
    white
  ) !important;
}
.logos-slide {
  display: flex;
  /* display: inline-block !important; */
  animation: 40s slide infinite linear !important;
}
.logos:hover .logos-slide {
  animation-play-state: paused !important;
}
.logos-slide img {
  height: 60px !important;
  margin: 0 4px !important;
}

.form-body label {
  color: #4d4d4d;
  font-size: 14px;
  font-weight: 400;
  padding-bottom: 8px;
}
input[type="email"] {
  font-size: 14px;
  height: 34px;
  padding-left: 10px;
  padding-right: 10px;
  color: #666;
  border-radius: 6px;
  background: white;
  outline: none;
}
input[type="text"] {
  font-size: 14px;
  height: 34px;
  padding-left: 10px;
  padding-right: 10px;
  color: #666;
  border-radius: 6px;
  background: white;
  outline: none;
}
input[type="number"] {
  font-size: 14px;
  height: 34px;
  padding-left: 10px;
  padding-right: 10px;
  color: #666;
  border-radius: 6px;
  background: white;
  outline: none;
}

/*........ Leading OTT Partenrs Slider..........*/
@keyframes rev-slide {
  from {
    transform: translateX(-100%);
  }
  to {
    transform: translateX(0);
  }
}
.ott-logos {
  display: block !important;
  /* display: flex;
  justify-content: space-between; */
  width: 100%;
  overflow: hidden !important;
  padding: 1px 0 !important;
  white-space: nowrap !important;
  position: relative !important;
}
.ott-logos::before,
.ott-logos:after {
  position: absolute !important;
  top: 0 !important;
  width: 25% !important;
  height: 100% !important;
  content: "" !important;
  z-index: 2 !important;
  border: 1ps solid green !important;
}
.ott-logos::before {
  left: 0 !important;
  background: linear-gradient(
    to left,
    rgba(255, 255, 255, 0),
    white
  ) !important;
}
.ott-logos::after {
  right: 0 !important;
  background: linear-gradient(
    to right,
    rgba(255, 255, 255, 0),
    white
  ) !important;
}
.ott-logos-slide {
  display: flex;
  /* display: inline-block !important; */
  animation: 40s rev-slide infinite linear !important;
}
.ott-logos:hover .ott-logos-slide {
  animation-play-state: paused !important;
}
.ott-logos-slide img {
  height: 40px !important;
  margin: 0 4px !important;
}

/*............ 15 SUPPORTED PLATFORMS AND OS Logo Slider..............*/

@media screen and (max-width: 767px) {
  .Cadjin_Lead_form {
    margin: 0 auto;
    padding-top: 40px;
    padding-bottom: 40px;
    width: 100%;
    height: auto;
    text-align: center;
  }
  [class="text"] {
    width: 100%;
    padding-left: 10%;
    padding-right: 10%;
    text-align: center;
  }
  .logos-slide img {
    height: 30px !important;
  }
  .ott-logos-slide img {
    height: 30px !important;
  }

  .Feature_card {
    padding-top: 2rem;
    color: #4d4d4d;
    height: 9.5rem;
  }
  .Form_container {
    height: auto;
  }
  .columns {
    padding: 2px;
  }
  .columns-download-modal {
    padding: 2px;
  }
  .columns .column {
    flex-basis: 60%;
    margin: 10px;
    padding: 0;
  }
  .columns-download-modal .column {
    flex-basis: 60%;
    margin: 10px;
    padding: 0;
  }
  .row {
    flex-direction: column;
  }
  .form_header h1 {
    text-align: center;
  }
  .signup_form p {
    text-align: center;
  }
  .signup_form .btn2 {
    display: block;
    margin: 0 auto;
  }
  .btn1 {
    font-size: 10px;
    padding: 2px 6px;
    border-radius: 25px;
    width: 85px;
    height: 21px;
  }
  .btn2 {
    font-size: 10px;
    padding: 4px 10px;
    border-radius: 25px;
    /* width: ; */
    height: 21px;
  }
  .button_container {
    display: flex;
    justify-content: center;
    margin-top: 2px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
  [class="text"] {
    width: 70%;
    text-align: left;
    top: 20%;
  }
  .logos-slide img {
    height: 40px !important;
  }
  .columns .column {
    flex-basis: 60%;
    margin-bottom: 10px;
  }
  .columns-download-modal .column {
    flex-basis: 60%;
    margin-bottom: 10px;
  }
  .row {
    flex-direction: column;
  }
  .ott-logos-slide img {
    height: 40px !important;
  }
  .form_header h1 {
    text-align: center;
  }
  .signup_form p {
    text-align: center;
  }
  .signup_form .btn2 {
    display: block;
    margin: 0 auto;
  }
}
@media screen and (min-width: 1024px) and (max-width: 1200px) {
  [class="text"] {
    width: 60%;
    top: 20%;
  }
  .logos-slide img {
    height: 50px !important;
  }
  .ott-logos-slide img {
    height: 40px !important;
  }
}

@media (min-width: 1280px) {
  .Enterprise_Offerings {
    margin: 0 auto;
    padding-top: 40px;
    width: 100%;
    height: auto;
    text-align: center;
    padding-left: 12%;
    padding-right: 12%;
  }
  .arrow-button {
    font-size: 14px;
  }
  .text {
    text-align: left;
  }
}

@media (min-width: 1536px) {
  .text {
    color: #f2f2f2;
    position: absolute;
    top: 18%;
    text-align: left;
  }
}
